Home > 열린마당 > 공개SW 소식

공개SW 소식

2015년 06월 15일 (월)

ⓒ 데일리시큐


사용자, OpenSSl 1.0.2를 1.0.2b및 1.0.1을 1.0.1n으로 업그레이드 필수


OpenSSL은 로그잼(LogJam) 취약점 등 7개의 취약점을 패치하는 오픈소스 암호 프로토콜의 업데이트 버전을 발표했다.

가능한 빠른 업그레이드를 요한다.

(생략)




[원문출처 : http://dailysecu.com/news_view.php?article_id=9930]

맨 위로
맨 위로